<?xml version="1.0" encoding="windows-1251"?>
<string_table>
	<string id="hide_from_surge_message">
		<text>Figyelem! A kitörés kezdetéig hátra van:</text>
	</string>
	<string id="hide_from_surge_descr_1_a">
		<text>Azonnal a legközelebbi menedékhez kell sietned, és elrejtőzni a kitörés elől.</text>
	</string>
	<string id="hide_from_surge_descr_2_a">
		<text>Nem szabad elhagynod a menedéket a kitörés alatt.</text>
	</string>
	<string id="hide_from_surge_name_1">
		<text>Kitörés: Keress menedéket</text>
	</string>
	<string id="hide_from_surge_name_2">
		<text>Kitörés: Várj a menedékben</text>
	</string>
</string_table>
